# vim:fileencoding=utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'plugair_sdk/version'

Gem::Specification.new do |spec|
  spec.name          = "plugair_sdk"
  spec.version       = PlugAir::VERSION
  spec.authors       = ["Hideyuki Takei"]
  spec.email         = ["hide@beatrobo.com"]
  spec.summary       = %q{PlugAir SDK for Ruby}
  spec.description   = %q{PlugAir SDK for challenge-response authentication of PlugAir platform}
  spec.homepage      = "https://github.com/Beatrobo/plugair-sdk-ruby"
  spec.license       = "Apapche-2.0"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"
end
